#lijstMetLocaties-list4 .item.strandpost {
	border-top-color: #EEE;
	margin-left: 60px;
}

ion-list ion-list-header {
	font-size: 17px;
	font-weight: 500;
	color: #444;
	display: block;
	padding: 15px 0;
}

ion-item-group {
	display: block;
}

ion-item-group ion-item-divider {
	display: block;
	border: 1px solid #DDD;
	padding: 15px;
	background: #f8f8f8;
	color: #444;
	font-weight: 500;
}

ion-item-group + ion-item-group {
	margin-top: 10px;
}

ion-item .ion-float-right {
	float: right;
}

.item-flag {
	position: relative;
	padding-right: 50px;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
}
.info-strandpost {
	position: relative;
	padding: 2px 50px 2px 0;
	line-height: 25px;
}
.item-flag label {
	border-right: none;
}
.item-flag .flag-symbol,
.info-strandpost .flag-symbol {
	position: absolute;
	right: 10px;
	top: 22px;
	width: 40px;
	height: 25px;
	display: inline-block;
}
.info-strandpost .flag-symbol {
	top: 0;
}
.item-flag .flag-symbol-dubbel-rode-vlag,
.info-strandpost .flag-symbol-dubbel-rode-vlag { background: red; }
.item-flag .flag-symbol-rode-vlag,
.info-strandpost .flag-symbol-rode-vlag{ background: red; }
.item-flag .flag-symbol-gele-vlag,
.info-strandpost .flag-symbol-gele-vlag { background: yellow; }
.item-flag .flag-symbol-paarse-vlag,
.info-strandpost .flag-symbol-paarse-vlag { background: purple; }
.item-flag .flag-symbol-oranje-windzak,
.info-strandpost .flag-symbol-oranje-windzak{ background: orange; }


.item-flag .flag-symbol-dubbel-rode-vlag:after,
.info-strandpost .flag-symbol-dubbel-rode-vlag:after{
	content: "";
	height: 2px;
	width: 40px;
	position: absolute;
	background: #FFF;
	top: 12px;
	left: 0px;
	display: inline-block;
}
.info-strandpost .info-online { color: green; font-weight: bold; }
.info-strandpost .info-offline { color: red; font-weight: bold; }

#map_wrapper {
	position: absolute;
	height: 100%;
	width: 100%;
	padding: 0 0 75px 0;
	box-sizing: border-box;
}

#administieveTaken-button15 {
	position: absolute;
	bottom: 10px;
	left: 0;
	margin: 0;
}
